<!DOCTYPE html>
<style>
    #login-dp{
        min-width: 250px;
        padding: 14px 14px 0;
        overflow:hidden;
        background-color:rgba(255,255,255,.8);
    }
    #login-dp .bottom{
        background-color:rgba(255,255,255,.8);
        border-top:1px solid #ddd;
        clear:both;
        padding:14px;
    }
    @media(max-width:768px){
        #login-dp{
            background-color: inherit;
            color: #fff;
        }
        #login-dp .bottom{
            background-color: inherit;
            border-top:0 none;
        }
    }
</style>
<html xmlns:th="http://www.thymeleaf.org">
<head lang="en">

    <title>Restaurant</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"></link>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<body background="http://s1.1zoom.me/big0/618/Fast_food_Pizza_486171.jpg">

<nav class="navbar navbar-default navbar-inverse" role="navigation">
    <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="/admin/home">Pedidos Cotoca</a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">
                <li class="active"><a href="/admin/products">Productos</a></li>
                <li><a href="/admin/restaurants"><Afiliados>Restaurantes</Afiliados></a></li>
            </ul>

            <ul class="nav navbar-nav navbar-right">
                <li><a><i class="glyphicon glyphicon-lock"></i><td th:text="${nameA}">Nombre </td></a></li>
                <li><a th:href="${'/logout'}"><Afiliados>Cerrar Sesion</Afiliados></a></li>
            </ul>
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container-fluid -->
</nav>


<div class="container">
    <h2 style="color: #FDFEFE"> Restaurante Nuevo</h2>
    <br />
    <br />
    <div style="color: #FDFEFE">

        <form class="form-horizontal" th:object="${restaurant}" th:action="@{/admin/restaurant}" method="post">
            <input type="hidden" th:field="*{id}"/>
            <div class="form-group">
                <label class="col-sm-2 control-label">Name:</label>
                    <input type="text" class="form-control" th:field="*{name}"/>
                    <span style="color: red;" th:if="${#fields.hasErrors('name')}" th:errors="*{name}">Errors</span>
            </div>
            <br />
            <div class="form-group">
                <label class="col-sm-2 control-label">Direccion:</label>
                    <input type="text" class="form-control" th:field="*{direction}"/>
                    <span style="color: red;" th:if="${#fields.hasErrors('direction')}" th:errors="*{direction}">Errors</span>
            </div>
            <br />
            <div class="form-group">
                <label class="col-sm-2 control-label">Telefono:</label>
                    <input type="text" class="form-control" th:field="*{phone}"/>
                    <span style="color: red;" th:if="${#fields.hasErrors('phone')}" th:errors="*{phone}">Errors</span>
            </div>
            <br />
            <div class="form-group">
                <label class="col-sm-2 control-label">Latitud:</label>
                    <input type="text" class="form-control" th:field="*{latitude}"/>
                    <span style="color: red;" th:if="${#fields.hasErrors('latitude')}" th:errors="*{latitude}">Errors</span>
            </div>

            <div class="form-group">
                <label class="col-sm-2 control-label">Longitud:</label>
                    <input type="text" class="form-control" th:field="*{longitude}"/>
                    <span style="color: red;" th:if="${#fields.hasErrors('longitude')}" th:errors="*{longitude}">Errors</span>
            </div>

            <div class="form-group">
                <label class="col-sm-5 control-label">Ciudad:</label>
                <div class="col-sm-8" style="width: 150px; length: 100px;">
                    <select th:field="*{city} ">
                        <option th:each="city : ${cities}" th:value="${city.id}" th:text="${city.name} ">Nombre Ciudad</option>
                    </select><br/><br/>
                </div>
            </div>

            <div class="row">
                <button type="submit" class="btn btn-default">Guardar</button>
            </div>
        </form>
    </div>
</div>

</body>
</html>
